TopoGeom_addElement
Prev | 10.10. TopoGeometry Editors | Next

## Name

TopoGeom_addElement — Adds an element to the definition of a TopoGeometry.

## Synopsis

`topogeometry TopoGeom_addElement(`topogeometry tg, topoelement el`)`;

## Description

Adds a TopoElement to the definition of a TopoGeometry object. Does not error out if the element is already part of the definition.

Availability: 2.3

## Examples

    -- Add edge 5 to TopoGeometry tg
    UPDATE mylayer SET tg = TopoGeom_addElement(tg, '{5,2}');

## See Also

TopoGeom_remElement, CreateTopoGeom

Prev | Up | Next
clearTopoGeom | Home | TopoGeom_remElement